Bug 588897 - use proper typing with retransmit buffer
use proper typing with retransmit buffer
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
5.5
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Steven Dake
Cluster QE
: ZStream
Depends On: 588494
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 15:17 EDT by Benjamin Kahn
Modified: 2016-04-26 10:08 EDT (History)
6 users (show)

See Also:
Fixed In Version: openais-0.80.6-16.el5_5.2
Doc Type: Bug Fix
Doc Text:
The retransmit list is now properly-typed so as not to confuse the compiler.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 06:19:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backport of revision 2128 (364 bytes, patch)
2010-05-04 16:19 EDT, Steven Dake
no flags Details | Diff

  None (edit)
Description Benjamin Kahn 2010-05-04 15:17:36 EDT
This bug has been copied from bug #588494 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 3 Steven Dake 2010-05-04 16:19:26 EDT
Created attachment 411401 [details]
backport of revision 2128
Comment 6 errata-xmlrpc 2010-06-16 06:19:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0486.html
Comment 7 Douglas Silas 2011-01-11 18:17:21 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The retransmit list is now properly-typed so as not to confuse the compiler.

Note You need to log in before you can comment on or make changes to this bug.